@charset "utf-8";
/**------------------------------------------

	@ Style Name	/css/about/top.css

-------------------------------------------- **/
/** ----------------------------------------------------------------------------
 *	Frame,Layout
---------------------------------------------------------------------------- **/
/**
 *	#mainContents
---------------------------------------------------------------------------- **/
/* .data */
#inner .data {
	width:700px;
	float:left;
}
#inner .data p {
	margin:0 0 30px 0;
}
#mainContents #wrapper #inner .data p.last {
	margin-bottom:20px;
}

#director {
	padding:20px 20px 28px 20px;
	/* 	background:#f7f5eb url(../../imgs/common/bg_shadow.gif) left bottom no-repeat; */
	box-shadow:0px 6px 3px -1px rgba(0,0,0,0.2);
	background: #f7f5eb; 
	background-size: cover;
	width: 881px;
}
#director ul {
	list-style:none;
}
#director li {
	float:left;
	margin:0 23px 16px 0;
	overflow:hidden;
}
#director li.last {
	margin-right:0;
}
#director li:nth-of-type(7) {
	margin:0 23px 0 0;
}

/* .photo */
#inner .photo {
    float: right;
    width: 200px;
    text-align: center;
}

/** ----------------------------------------------------------------------------
 *	@@. Clearfix
---------------------------------------------------------------------------- **/
#director ul:after,
#inner:after {
	visibility:hidden;
	clear:both;
	display:block;
	content:" ";
	height:0;
	font-size:0;
}
* html #director ul,
* html #inner {zoom:1; /* IE6 */}
*:first-child+html #director ul,
*:first-child+html #inner {zoom:1; /* IE7 */}